
div.messages {
    display: none;
}

/*****************************************
				GENERAL
******************************************/

#section-header, #region-preface-first {
    background: #125ed8 !important;
}

div#zone-user {
    margin-left: 35px;
}

#region-user-first {
    top: 20px;
}

h1, .h1, h2, .h2, h3, .h3 {
    font-family: 'Arial';
    font-style: normal;
}

h1, .h1, h2, .h2 {
    font-weight: 700;
}

 h3, .h3 {
    font-weight: 400;
    font-family: Arial, Helvetica, sans-serif;
}

.not-front h3 {
    color: #558ade;
    font-family: Arial, Helvetica, sans-serif;
}
.page-node-165 h3 {
    margin-bottom: 30px;
	text-align: center;
}

.not-front h2 {
    color: #125ed8;
    font-family: Arial, Helvetica, sans-serif;
}
.page-node-165 h2 {
    color: #000;
}

.page-node-165 .field-item p {
    margin-bottom: 1.7em;
    font-size: 18px;
}

.views-field-body, .views-field-body .field-content > p {
    font-family: 'Arial';
}

.not-front #region-content h1#page-title {
    font-family: 'Arial';
}
.page-node-165 .field-item li {
    font-size: 16px;
}

body {
    font-family: 'Arial';
	font-weight: 300;
}

.fa-3x {
    font-size: 2.5em;
    color: #fff;
    transition: all 0.3s ease-in-out;
    float: right;
    padding: 0 10px;
}

.fa-2x {
    font-size: 2em;
    color: #fff;
    float: right;
    margin: 0 0.25em;
}

#quote {
	color: #fff;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	font-size: 1.5em;
	text-transform: uppercase;
}

body {
    border-top: 5px solid #de403d;
	font-size: 16px;
}

a:link, a:visited {
    color: #558cc1;
}

a:hover {
	color:#bac2d0;
	text-decoration: none;
}

h2.block-title {
	text-transform: uppercase;
}

p {
    margin-bottom: 1.7em;
}

.not-front #zone-content a {
    text-decoration: underline;
}

.not-front #zone-content a:hover {
    text-decoration: none;
}

.logo-img {
    text-align: center;
    margin-top: 0;
}

.not-front #logo {
    max-width: 60%;
}

h2.news_blue a {
	color: #125ed8;
}

/*****************************************
				HEADER SECTION
******************************************/


#section-header, #region-preface-first {
    background: #558ade;

}


.mean-container .mean-bar, .mean-container .mean-nav {
    background: #548adf;
}


#region-user-first, #region-user-second, #region-footer-first, #region-footer-second {
    z-index: 200;
}

#block-boxes-cng-social-media-fa-medium {
    display: none;
}
/*************  preface zone  ***********/

#region-preface-first {
    background: url(../images/preface_bg.png) fixed no-repeat #558ade;
	min-height: 200px;
	background-size: cover;
	padding: 6%;
	margin: 0;
}


/************** content zone *************/
.front .view-dtr-auditrpt a {
    color: #444;
    font-weight: 600;
}

.front .view-dtr-auditrpt a:hover {
    color: #999;
}


.front .view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
}

.not-front #region-content h1#page-title {
    font-size: 38px;
    text-align: center;
    font-family: 'Arial';
    font-weight: 700;
    margin-top: 1em;
	color: rgb(18,94,216);
}



.front #zone-content-wrapper {
    background: #aaa;
}

.front #zone-content h2.block-title {
    background: none;
    color: #125ed8;
}

.front #block-views-congress-news-block-latest-news a {
    color: #fff !important;
}

#block-views-congress-news-block-latest-news h2.block-title a {
    color: #125ed8;
}

.front h2.block-title, .front h2.block-title a, .front h2.pane-title, .front h2.pane-title a {
    background: none;
    color: #125ed8;
    font-size: 3rem;
    font-weight: 700;
    margin: 3% 0;
    padding: 2%;
    text-align: center;
}

#block-views-congress-news-block-latest-news h2.block-title a::before, #block-views-congress-news-block-latest-news h2.block-title::before {
    content: none;
}

#block-views-congress-news-block-latest-news .views-row {
    border: 5px solid #fff;
    /*background: rgba(255,255,255,0.4);*/
	background: transparent;
    min-height: 0;
    margin-bottom: 1em;
	margin: 0 0.5% 1em 0.5%;
}

.node-type-congress-press-release .field-name-field-congress-subtitle {
    text-align: center;
}

.field-name-field-congress-subtitle {
    padding: 0.5em 0;
    font-style: italic;
    font-weight: bold;
}

#boxes-box-drtf_release .boxes-box-content {
    font-weight: bold;
    margin-top: 1em;
}

#boxes-box-drtf_release .boxes-box-content > p {
    margin: 0;
}


.panel-pane.pane-views-panes.pane-congress-members-panel-pane-4, .panel-pane.pane-views-panes.pane-congress-members-panel-pane-2 {
    text-align: center;
}


.page-members .views-field.views-field-title h3 a {
    font-size: 14px !important;
}

.page-members .pane-title {
    font-size: 35px;
    color: #de403d;
}

.panel-pane.pane-entity-field.pane-node-field-contact-number {
    margin-bottom: 1em;
}

#boxes-box-drtf_release {
    font-weight: bold;
}

.field-name-field-congress-subtitle {
    text-align: center;
}

.node-type-congress-press-release .panel-pane.pane-entity-field.pane-node-field-contact-number, .node-type-congress-press-release .panel-pane.pane-entity-field.pane-node-field-contact-name {
    float: right;
    clear: both;
}
.node-type-congress-press-release .panel-display .field-name-body {
    padding-top: 10px;
    margin-top: 3em;
}


/*****************************************
				PEOPLE AGENDA PAGE 
******************************************/


.agenda-container {
    margin: 2em auto 1em;
    flex-wrap: wrap;
    padding: 1em;
    border: 2px solid #fff;
    background: rgba(255,255,255,0.4);
    width: 85%;
}

#agenda {
    background: #bac2d0;
    padding-bottom: 1em;
}

.agenda-pic {
    text-align: center;
}

.agenda-pic img {
    text-align: center !important;
    width: auto;
    max-height: 200px;
    margin: auto;
}

/**********  postscript zone  ********/


#zone-postscript, #region-postscript-first {
    width: 100%;
}


.view-dtr-auditrpt .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-dtr-auditrpt .views-row {
    flex: 20%;
    margin: 2em auto auto 2em;
    border: none;
    padding: 0;
    max-width: 400px;
    text-align: center;
    min-width: 300px;
}


.views-field.views-field-field-featured-image {
    margin-bottom: 2em;
    background: #bac2d0;
}


.front .views-field.views-field-title {
    min-height: 65px;
	font-weight: 300;
	font-size: 20px;
	font-family: 'Arial';
}


#block-views-dtr-auditrpt-block img {
    opacity: 0.25;
	transition: 0.3s opacity ease-in-out;
}


#block-views-dtr-auditrpt-block img:hover {
    opacity: 1;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}


/***********   postscript zone  ********/

table {
    border: none;
}

#zone-stay-connected-wrapper, #zone-stay-connected-title-wrapper {
    /*background: #bac2d0;*/
	background: #aaa;
}

#zone-stay-connected-title h2.block-title {
    background: none;
    /*color: #125ed8;*/
	color:#fff;
}


#zone-stay-connected-title h2.block-title::before {
	content: none;
}




/********** footer  ********/


#block-boxes-cng-social-media-fa-small {
    margin-bottom: 0;
}

#zone-footer-wrapper {
    background: #125ed8;
    border-top: 3px solid #de403d;
}

#block-menu-menu-congress-footer-utility ul.menu a {
    color: #fff;
    font-weight: 300;
}

#block-menu-menu-congress-footer-utility {
    margin-bottom: 0;
	max-width: 400px;
}

#zone-footer {
    display: flex;
}

#region-footer-first {
    flex: 50%;
}

#block-menu-menu-congress-footer-utility ul.menu {
    text-align: left;
}

.not-front #region-content img {
    border: none;
    margin: 0 0.5em;
    padding: 0.5em;
}